RICOH Web Enablement Solutions Suite components are compatible with most standard operating systems and hardware. Check with your sales representative to determine compatibility with your specific hardware and software environment.

Solution:

PS2PDF and PCL2PDF

System requirements:
  • Microsoft Windows Server 2016 Standard
  • IBM® AIX 7.1 or later
  • Linux® (x86) Linux Kernel® 2.6.18 or later
Solution:

AFP Merge, AFP2PDF Plus, Line2PDF Plus, AFP Visual Environment and TIFF2PDF Plus

System requirements:
  • JAVA® 1.7 or later
Solution:

AFP2PDF Plus and Line2PDF Plus Client Code

System Requirements:
  • IBM® AIX 7.1 or later
  • IBM® z/OS UNIX System Services 1.13 or later
  • Microsoft Windows 10 Professional, Enterprise
  • Microsoft Windows Server 2016 Standard
  • Linux Kernel 2.6.18 or later (x86)
  • Linux Kernel 2.6.09 or later (IBM System z)
  • Oracle® Solaris 10.9 or later (SPARC only)

Transform server requirements: JAVA 1.7 or later

Ready To Get Started?